View Issue Details

IDProjectCategoryView StatusLast Update
07279Bug reports[All Projects] Survey takingpublic2013-02-19 11:13
ReporterDenisChenu Assigned Toc_schmitz  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version 
Summary07279: Array exlude other function : user can change excluded option
Description

If you use array exlclude other in arra question type, the select seem unclickable. And if the user click on the input: no change, but if the user click on cell : the input change.

Steps To Reproduce

Import included survey and test.

Additional Information

This is fixed in 2.1 with attached this fix : https://github.com/LimeSurvey/LimeSurvey/commit/114baa152a4a87151f877f4ad90bb2895f8cd9a4

Think this one can be applied to 2.0

TagsNo tags attached.
Complete LimeSurvey version number (& build)130207
I will donate to the project if issue is resolvedNo
BrowserFF18
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Relationships

related to 05514 closedDenisChenu Development  Remove prepareCellAdapters and cellAdapter for jquery 

Activities

DenisChenu

DenisChenu

2013-02-07 17:42

developer  

limesurvey_survey_ARRAYEXCLUDE.lss (16,037 bytes)
c_schmitz

c_schmitz

2013-02-14 15:16

administrator   ~24075

Rather not apply this to 2.0 for now - it is only minor issue and so can wait.

c_schmitz

c_schmitz

2013-02-19 11:13

administrator   ~24165

2.00 Build 130219 released

Issue History

Date Modified Username Field Change
2013-02-07 17:42 DenisChenu New Issue
2013-02-07 17:42 DenisChenu File Added: limesurvey_survey_ARRAYEXCLUDE.lss
2013-02-07 17:43 DenisChenu Additional Information Updated View Revisions
2013-02-07 17:43 DenisChenu Relationship added related to 05514
2013-02-14 15:16 c_schmitz Note Added: 24075
2013-02-14 15:16 c_schmitz Status new => resolved
2013-02-14 15:16 c_schmitz Fixed in Version => 2.10
2013-02-14 15:16 c_schmitz Resolution open => fixed
2013-02-14 15:16 c_schmitz Assigned To => c_schmitz
2013-02-19 11:13 c_schmitz Note Added: 24165
2013-02-19 11:13 c_schmitz Status resolved => closed